body {
    font-family: Arial, sans-serif;

    margin: 0;
    padding: 10;
}

.container {
    width: 80%;
    margin:  auto;
    background: white;
    padding: 20px;
    margin-top: 30px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
label{
    margin:20px 10px;
    padding:10px;
}
h1, h2 {
    text-align: center;
    color: #003366;
}

form input, select {
    width: 95%;
    padding: 12px;
    margin-top: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

button {
    background: #003366;
    color: white;
    border: none;
    padding: 12px 20px;
    margin-top: 15px;
    cursor: pointer;
    border-radius: 5px;
}

button:hover {
    background: #0055aa;
}

.table {
    width: 100%;
    border-collapse: collapse;
}

.table th,
.table td {
    border: 1px solid #ccc;
    padding: 10px;
    text-align: center;
}

.table th {
    background: #003366;
    color: white;
}

.student-photo {
    width: 100px;
    height: 100px;
    border-radius: 10px;
    object-fit: cover;
}

.certificate {
    width: 1200px;
    margin: auto;
    
    border: 0px solid #003366;

    background-image:url(diet_docu.jpg);
    background-size: cover;
    background-position:center;
    position: relative;
}

.certificate h1 {
    margin-top:0px;
    font-size: 40px;
    color: #003366;
    position:relative;
}

.certificate-content {
    margin-top: 0px;
    margin:0px auto;
    font-size: 18px;
    line-height: 45px;
    width:90%;
    padding:10px;
    text-align: justify;
}

.photo-box {
    margin:20px;
    position: absolute;
    right: 60px;
    top: 80px;
}

.photo-box img {
    width: 100px;
    height: 160px;
    
    object-fit: cover;
}

.print-btn {
    text-align: center;
    margin-top: 20px;
}

@media print {
    .print-btn {
        display: none;
    }
}
